/* --------------------------------------------------------------------------------------------
    Autor:
      Zdenek Hatak
    Posledni uprava:
      29.3.2013
-------------------------------------------------------------------------------------------- */

* {border:none; margin:0; padding:0;}
html,body {height:100%;}

body {background:#D6DEE0 url(../img/bg.png) repeat-y center; font-family:Arial,Helvetica,sans-serif; font-size:75%; text-align:center;}
body.hp {background:#D6DEE0 url(../img/map1.png) no-repeat center 72px;}
a:hover {text-decoration:none}


/* --------------------------------------------------------------------------------------------
    HLAVICKA WEBU (logotyp, login formular, hlavni navigace, etc.)
-------------------------------------------------------------------------------------------- */
#header {width:980px;margin:0 auto 15px auto;padding-top:15px;overflow:hidden;background:url(../img/bg.png) repeat-y center; }
#header .logo img {margin:20px 0 20px 15px;display:block;float:left}

/* - Menu -------------------------*/
#header .menu {width:980px;background:#9DB725;display:table;height:74px;background:url(../img/menu.png) no-repeat}
#header .menu li {float:left;}
#header .menu li a {display:block;padding:0 23px;line-height:62px;position:relative;height:60px;color:#fff;text-decoration:none;font-size:1.37em;text-align:center;font-family:'Anivers-Regular', Calibri, Arial, sans-serif;}
#header .menu li a:hover, #header .menu li a.active {background:#fff;color:#000}
#header .menu li.fir a:hover {border-radius:3px 0 0 3px}
#header .menu li a span {width:21px;height:10px;display:none;margin-left:-11px;position:absolute;top:60px;left:50%;background:url(../img/sip.png) no-repeat center center;}
#header .menu li a:hover span, #header .menu li a.active span {display:block;}

#header .links {float:right;padding:40px 20px}
#header .links li {float:left;padding-right:8px;}
#header .links li a {font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-size:1em;color:#898F8F;}
#header .links li a:hover, #header .links li a.active {color:#627704}

/* --------------------------------------------------------------------------------------------
    HLAVNI STRANKA, styly odstavcu, formulare atd...
-------------------------------------------------------------------------------------------- */
#hp-content {width:920px;margin:20px auto;}
#hp-content h1 {margin-top:40px}
#hp-content .item {width:288px;padding-bottom:38px;float:left;background:url(../img/item-shad.png) no-repeat center bottom;position:relative;z-index:4;}
#hp-content .item .in{border:1px solid #B7BFC1;width:254px;padding:17px;border-radius:2px;background:url(../img/item.png) repeat-y;}
#hp-content .l-item {margin-right:25px;}
#hp-content .c-item {margin-right:25px;margin-top:20px;margin-bottom:30px}
#hp-content .item h2 {color:#627704;padding-bottom:15px;font-size:2.1em;border-bottom:1px solid #627704;font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-weight: normal}
#hp-content .item p {line-height:140%;padding:10px 0}
#hp-content .wel-p {width:350px;line-height:150%;height:145px;margin:5px 0 15px 0;position:relative;z-index:4}

/* -  Mapa -----------------------------------------------------*/
#hp-content .map {position:relative;width:690px;height:250px;z-index:3;top:-70px;/*363px*/;margin-bottom:30px}
#hp-content .map a {font-weight:;position:absolute;color:#627704;display: block;overflow:hidden;width:170px;padding-left:10px;height:51px;letter-spacing:-1px;line-height:41px;font-size:1.25em;font-weight: bolder;font-family:'Anivers-Bold', Calibri, Arial, sans-serif;text-decoration:none;}
#hp-content .map a:hover {opacity:0.8;text-decoration:underline}
#hp-content .map a span {float:right;margin-right:12px;margin-top:8px}

#hp-content .map .stavby {top:95px;left:0;background:url(../img/a_stav-bg.png) no-repeat !important}
#hp-content .map .domacnosti {top:185px;left:145px;background:url(../img/a_doma-bg.png) no-repeat !important}
#hp-content .map .nemocnice {top:175px;right:100px;background:url(../img/a_nemoc-bg.png) no-repeat !important}
#hp-content .map .komerce {top:100px;right:0px;background:url(../img/a_kom-bg.png) no-repeat !important}
#hp-content .map .spolecenstvi {top:2px;right:130px;background:url(../img/a_spol-bg.png) no-repeat !important}


/* --------------------------------------------------------------------------------------------
    OBSAH PODSTRANEK, styly odstavcu, formulare atd...
-------------------------------------------------------------------------------------------- */
#sub-content {width:920px;overflow:hidden;padding:0;margin:20px auto;background:url(../img/bg-con.png) repeat-y -1px}
#sub-content h1, #sub-content h2, #hp-content h1 {color:#627704;padding-bottom:15px;font-size:2.1em;font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-weight: normal}
#sub-content h2 {font-size:1.9em;padding-bottom:10px;}
#sub-content h3 {color:#627704;padding-bottom:5px;margin-top:10px;font-size:1.6em;font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-weight: normal}
#sub-content h4 {color:#627704;padding-bottom:5px;margin-top:10px;font-size:1.4em;font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-weight: normal}
#sub-content .left-col {background:#fff;float:left;width:580px;padding:30px 30px 80px 30px}
#sub-content .text p, #sub-content .right-col p {padding:10px 0;line-height:140%;}
#sub-content .text ul {list-style:inside !important;padding:10px }
#sub-content .text ul li {padding:2px 0}
#sub-content .text table th{background:#9EB828;padding:7px;color:#fff}
#sub-content .text table td {padding:7px;color:#000;border:1px solid #9EB828}
#sub-content .right-col {background:#EAEDEE;float:left;width:220px;padding:30px}
#sub-content a {color:#627704}

#sub-content form table {width:100%}
#sub-content form table td {vertical-align:middle}
#sub-content form input[type="text"] {border:1px solid #ABADB3;width:205px;padding:2px 3px}
#sub-content form input[type="submit"] {padding:5px;font-weight: bolder;cursor:pointer;width:120px;text-align:center;border:1px solid #ABADB3;background:#D9D9D9}
#sub-content form input[type="submit"]:hover {opacity:0.7}
#sub-content form label {color:#495158}
#sub-content form textarea {border:1px solid #ABADB3;width:405px;padding:2px 3px}
#sub-content form table td {padding:10px 15px;border-bottom:1px dashed #D9D9D9}

#sub-content .top-con {display:block;background:url(../img/con-top.png) no-repeat -1px;height:14px;width:920px;}
#sub-content .bot-con {display:block;background:url(../img/bot-con.png) no-repeat -1px;height:14px;width:920px;clear:both;}

#sub-content .gal {margin:7px;float:left; }
/* --------------------------------------------------------------------------------------------
    PATICKA WEBU
-------------------------------------------------------------------------------------------- */
#footer {width:100%;background:#fff;clear:both;margin-top:15px;overflow:hidden}
#footer .in {width:920px;margin:0 auto;padding:45px 0;overflow:hidden;}
#footer .copy {color:#989f8f;float:right;font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-size:0.9em}
#footer ul li {float:left;padding-right:8px;}
#footer ul li a {font-family:'Anivers-Regular', Calibri, Arial, sans-serif;font-size:0.9em;color:#898F8F;text-decoration:none;}
#footer ul li a:hover, #footer ul li a.active {color:#627704}
/* --------------------------------------------------------------------------------------------
    POSDSTRANKA WEBU
-------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Anivers-Regular';
	src: url('fonts/266A2F_0_0.eot');
	src: url('fonts/266A2F_0_0.eot?#iefix') format('embedded-opentype'),
  url('fonts/266A2F_0_0.woff') format('woff'), url('fonts/266A2F_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'Anivers-Bold';
	src: url('fonts/ANIVERS-BOLD.OtF');
	
}



/* --------------------------------------------------------------------------------------------
    1. UROVEN KOMENTARE
-------------------------------------------------------------------------------------------- */

/*  2. UROVEN KOMENTARE  --------------------------------- */

/*  3. UROVEN KOMENTARE  ----------------- */

/*  4. UROVEN KOMENTARE  -------- */

/*  DOVETKY  */